# Abilities / Grundwerte
*Notiz: Diese können auch mit `@abil.` abgekürzt werden. Beispiel: `@abil.str.value`*

@abilities.str.value   
@abilities.str.proficient   
@abilities.str.mod   
@abilities.str.save   
@abilities.str.prof   
@abilities.str.saveBonus   
@abilities.str.checkBonus   
@abilities.dex.value   
@abilities.dex.proficient   
@abilities.dex.mod   
@abilities.dex.save   
@abilities.dex.prof   
@abilities.dex.saveBonus   
@abilities.dex.checkBonus   
@abilities.con.value   
@abilities.con.proficient   
@abilities.con.mod   
@abilities.con.save   
@abilities.con.prof   
@abilities.con.saveBonus   
@abilities.con.checkBonus   
@abilities.int.value   
@abilities.int.proficient   
@abilities.int.mod   
@abilities.int.save   
@abilities.int.prof   
@abilities.int.saveBonus   
@abilities.int.checkBonus   
@abilities.wis.value   
@abilities.wis.proficient   
@abilities.wis.mod   
@abilities.wis.save   
@abilities.wis.prof   
@abilities.wis.saveBonus   
@abilities.wis.checkBonus   
@abilities.cha.value   
@abilities.cha.proficient   
@abilities.cha.mod   
@abilities.cha.save   
@abilities.cha.prof   
@abilities.cha.saveBonus   
@abilities.cha.checkBonus   

# Attributne
*Notiz: Diese können auch mit `@attr.` abgekürzt werden. Beispiel: `@@attr.ac.value`*

@attributes.ac.value  
@attributes.ac.min  
@attributes.hp.value  
@attributes.hp.min  
@attributes.hp.max  
@attributes.hp.temp  
@attributes.hp.tempmax  
@attributes.init.value   
@attributes.init.bonus   
@attributes.init.mod   
@attributes.init.prof   
@attributes.init.total   
@attributes.spellcasting  
@attributes.speed.value  
@attributes.speed.special  
@attributes.death.success   
@attributes.death.failure   
@attributes.encumbrance.value  
@attributes.encumbrance.max  
@attributes.encumbrance.pct  
@attributes.encumbrance.encumbered  
@attributes.exhaustion  
@attributes.inspiration  
@attributes.hd   
@attributes.prof   
@attributes.spelldc   

# Boni
@bonuses.mwak.attack  
@bonuses.mwak.damage  
@bonuses.rwak.attack  
@bonuses.rwak.damage  
@bonuses.msak.attack  
@bonuses.msak.damage  
@bonuses.rsak.attack  
@bonuses.rsak.damage  
@bonuses.abilities.check  
@bonuses.abilities.save  
@bonuses.abilities.skill  
@bonuses.spell.dc  

# Klasseninfo (Fighter als beispiel)
@classes.fighter.description.value  
@classes.fighter.description.chat  
@classes.fighter.description.unidentified  
@classes.fighter.levels  
@classes.fighter.subclass  
@classes.fighter.hitDice  
@classes.fighter.hitDiceUsed  
@classes.fighter.skills.number  
@classes.fighter.skills.choices.0  
@classes.fighter.skills.choices.1  
@classes.fighter.skills.choices.2  
@classes.fighter.skills.choices.3  
@classes.fighter.skills.choices.4  
@classes.fighter.skills.choices.5  
@classes.fighter.skills.choices.6  
@classes.fighter.skills.choices.7  
@classes.fighter.spellcasting  

# Geld
@currency.pp
@currency.gp  
@currency.ep  
@currency.sp  
@currency.cp  

# Details
@details.biography.value  
@details.biography.public  
@details.alignment  
@details.race  
@details.background  
@details.xp.value  
@details.xp.min  
@details.xp.max  
@details.xp.pct  
@details.trait  
@details.ideal  
@details.bond  
@details.flaw  
@details.level  
@details.hd._deprecated  
@details.notes1name  
@details.notes2name  
@details.notes3name  
@details.notes4name  

# Proficiency
@prof  

# Ressourcen
@resources.primary.sr  
@resources.primary.lr  
@resources.primary.label  
@resources.secondary.sr  
@resources.secondary.lr  
@resources.secondary.label  
@resources.tertiary.  
@resources.tertiary.lr  
@resources.tertiary.label  

# Skills
*Notiz: Jede Fähigkeit hat 7 verschiedene funktionen (.value, .ability, .bonus, etc...) nach `.acr`, wird nur `.value` aufgelistet, um kompakt zu bleiben*

@skills.acr.value  
@skills.acr.ability  
@skills.acr.bonus  
@skills.acr.mod  
@skills.acr.passive  
@skills.acr.prof  
@skills.acr.total  

@skills.ani.value  
...  
@skills.arc.value  
...  
@skills.ath.value  
...  
@skills.dec.value  
...  
@skills.his.value  
...  
@skills.ins.value  
...  
@skills.itm.value  
...  
@skills.inv.value  
...  
@skills.med.value  
...  
@skills.nat.value  
...  
@skills.prc.value  
...  
@skills.prf.value  
...  
@skills.per.value  
...  
@skills.rel.value  
...  
@skills.slt.value  
...  
@skills.ste.value  
...  
@skills.sur.value  
...  

# Zauber
@spells.spell1.value  
@spells.spell1.max  
@spells.spell1.slotsAvailable  
@spells.spell2.value  
@spells.spell2.max  
@spells.spell2.slotsAvailable  
@spells.spell3.value  
@spells.spell3.max  
@spells.spell3.slotsAvailable  
@spells.spell4.value  
@spells.spell4.max  
@spells.spell4.slotsAvailable  
@spells.spell5.value  
@spells.spell5.max  
@spells.spell5.slotsAvailable  
@spells.spell6.value  
@spells.spell6.max  
@spells.spell6.slotsAvailable  
@spells.spell7.value  
@spells.spell7.max  
@spells.spell7.slotsAvailable  
@spells.spell8.value  
@spells.spell8.max  
@spells.spell8.slotsAvailable  
@spells.spell9.value  
@spells.spell9.max  
@spells.spell9.slotsAvailable  
@spells.pact.value  
@spells.pact.max  
@spells.pact.level  
@spells.pact.slotsAvailable  
@spells.spell0._deprecated  
@spells.spell0.max  
@spells.spell0.slotsAvailable  

# Traits
@traits.size  
@traits.di.custom  
@traits.dr.custom  
@traits.dv.custom  
@traits.ci.custom  
@traits.senses  
@traits.languages.value.0  
@traits.languages.value.1  
@traits.languages.value.2  
@traits.languages.value.3  
@traits.languages.custom  
@traits.weaponProf.value.0  
@traits.weaponProf.value.1  
@traits.weaponProf.custom  
@traits.armorProf.value.0  
@traits.armorProf.value.1  
@traits.armorProf.value.2  
@traits.armorProf.value.3  
@traits.armorProf.custom  
@traits.toolProf.custom  
@traits.perception._deprecated  
